Subject: [ETI Informal pdf 1AD.02.08.01] Restoring the Fallen House of David
From: "ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Thu, 8 Aug 2002 12:23:57 +0200

Greetings

This article provides some interesting perspective on the events of this age.

Warm regards and blessings

James Robertson

END TIME ISSUE MINISTRIES

[email-masked]
Tel: ++27-(0)11-791-2327
Cell ++27 (0)83-251-6644
Web Site: www.ETIMin.org

PostNet Suite 143, Private Bag X10030, Randburg, 2125, Republic of South Africa

RESTORING THE FALLEN HOUSE OF DAVID

By Dani'el Rendelman

A popular phrase among believers today is that the Father is rebuilding the temple of David.  This expression can be found in some of the latest best-selling books and is sung in several popular messianic praise and worship songs.  The buzz around town is that Yahweh(Hebrew name of the LORD) is rebuilding the fallen house of David, but what exactly does that mean?

If asked this question, most believers would either give you a puzzled look or spout off some answer that has to deal with praise and worship and David being a man after Yahweh's own heart.  For most people it seems the house of David is synonymous with Solomon's temple, but this is not exactly the case.  Yes, the aspects of worship are very important whenever one looks at the life of David but we must choose to move beyond popular catch phrases to Biblical understanding.  That is what this Torah study is all about.

Some of this truth may surprise you, most of it will cause you to study the Bible, and all of this writing should point you to the Father of creation who is truly rebuilding the fallen house of His son David.

Let's examine what the it really mean when the Word says in Acts 15:16, "I will rebuild the fallen ten/house/temple/tabernacle of David."

All scriptures passages quoted are from the King James Version.

DAVID DIDN'T BUILD IT

One amazing fact about the musician Beethoven is that his music wasn't popular until after he was dead.  It wasn't until his body was six feet under did people discover the talent and inspiration found in Beethoven's music.  A similar thing happened to David.  His house wasn't built until after he had passed on from this life.  You see it was David's desire to build a house for Yahweh but he wasn't allowed to do it:

"And it was in the heart of David my father to build an house for the name of Yahweh Elohim of Israel.  And Yahweh said unto David my father, Whereas it was in thine heart to build an house unto my name, thou didst well that it was in thine heart.  Nevertheless thou shalt not build the house; but thy son that shall come forth out of thy loins, he shall build the house unto my name," 1 Kings 8:17-19.

David wanted to build a house for Yahweh but couldn't because he wasn't supposed to, his sons were.  David was a man of war.  David brought the sword and shed blood.  Though David had the heart of a worshipper he wasn't permitted to put his bloodshed hands to work.  "But Yahweh Elohim said unto me, Thou shalt not build an house for my name, because thou hast been a man of war, and hast shed blood," 1 Chronicles 28:3.

So, from the above passages it is clear to see that David didn't necessarily "build" his own house...but what is a house anyway?

NOT A PHYSICAL BUILDING

The phrase "house of David" is found 25 times in the King James Version and is used predominantly in regards to David's family or lineage and NOT to a physical building or temple.  You've heard the saying that it's the people that make the difference between a house and a home, well in David's case his house is the Israelite people.  We must understand that when the scriptures talk about Israel that the Word is not just referring to a small nation in the Middle East but to ALL Israel scattered amongst the nations - we are Isra'el!

At times David's house consisted of just the tribe of Judah (1 Kings 12:20), at other moments David's house was a few mighty men(1 Chronicles 11:10), while at David's death his house was the entire Hebrew people united in peace (Zechariah 12:10).  The issue here is a people united in peace not a building made by man.  The physical building comes after the nation experiences Yahweh's shalom as an outward sign of His approval and power(this will even take place during the end times and reign of Moshiach Yahshua upon this earth).

The word for "house" in Hebrew is "bayith." (Strongs' #H1004)  According to Strong's this word means "a house, especially family, home-born, house(-hold)."  Many people refer to the house of David as the "sukkah" of David but according to Stong's the word "sukkah" is never used.

It comes from the root word "banah" (Strongs' #H1129) which means, " to build and begin to build, obtain children, make, repair, set up."

From studying the above Hebrew words, it becomes clear that a correct rendering of "house of David" would be "family or household of David."  It is also clear that Solomon's temple does play a part of the rebuilding of the fallen house of David.      

In acts 15:16 the King James Version translates the Greek word "skene" as "tabernacle" but this is not the best rendering of the meaning.    The Greek word "skene" is from the root word "skeuos," which specifically means "a wife as contributing to the usefulness of the husband."   The KJV also mistranslates the word "fallen" which should read "flown away."  And the KJV word "build" could better be interpreted as "raise up."  Let's substitute those meanings into the verse: "After this I will return, and will raise up again my bride that has left me."  Now a crystal clear picture is given as to what the Father's will is for these last days.  He is preparing His bride - Israel(not the church).  He is bringing His people together and building them "to make in himself of twain one new man, so making peace," Ephesians 2:15.

THE HOUSE IS THE PEOPLE ISRAEL IN UNITY

So, when the scriptures speak of the "house of David" it means the "family or children of David."  This family of David includes not only those who followed in his lineage but also those before it.  The twelve tribes of Israel comprise the house of David that Yahweh is rebuilding in our day!  The people of Israel are called the "house of David" because from His kingly lineage the Moshiach would come and because of the peace that was established while David and his son reigned.

In several verses the house of David is even used as a title of the people of Israel and Jerusalem(Zechariah 13:1, Zechariah 12:10, Zechariah 12:8, Zechariah 12:7, Isaiah 7:2, Nehemiah 12:32, 1 Chronicles 10:19, 2 Chronicles 8:11, and others)

Just read Acts 15:16 in context and the idea that the house of David is Israel at peace is made more clear:

"Then all the multitude kept silence, and gave audience to Barnabas and Paul, declaring what miracles and wonders Yahweh had wrought among the Gentiles by them.  And after they had held their peace, James answered, saying, Men and brethren, hearken unto me: Simeon hath declared how Elohim at the first did visit the Gentiles, to take out of them a people for his name.  And to this agree the words of the prophets; as it is written, After this I will return, and will build again the tabernacle of David, which is fallen down; and I will build again the ruins thereof, and I will set it up," Acts 15:12-16.

The early Messianic leaders understood the plan of the ages that David's tabernacle or house is being rebuilt as believers come to national identity as Israel through Yahshua the Messiah.  The twelve tribes are being assembled from the nations, thus the house of David is being restored.  

To understand this we must recognize that Israel was once united (David's house was built) and then divided and dispersed.  Now in these latter-days Yahweh is rebuilding His dwelling place.

THE HOUSE BUILT

Yahweh made an amazing covenant with David in 2 Samuel 7:1-17 that affects this study greatly.  Here Hashem speaks to David saying, "I was with thee whithersoever thou wentest, and have cut off all thine enemies out of thy sight, and have made thee a great name, like unto the name of the great men that are in the earth.  Moreover I will appoint a place for my people Israel, and will plant them, that they may dwell in a place of their own, and move no more; neither shall the children of wickedness afflict them any more, as beforetime...and when thy days be fulfilled, and thou shalt sleep with thy fathers, I will set up thy seed after thee, which shall proceed out of thy bowels, and I will establish his kingdom.  He shall build an house for my name, and I will establish the throne of his kingdom for ever."  

The above verses show that:

§        Peace will come to the Land of Israel through the sword 

§        David's son will build a house for Yahweh's name

§        A physical land for Israel is given as before

§        The house of David was completed by his son

§        There will be peace in the Land

§        David's house is the household of Israel - all 12 tribes

§        This is an everlasting covenant

§        Yahweh will do the work through His people Israel

When David passed away his son Solomon ascended to the throne of Israel.  King Solomon did not fight in wars but experienced peace in Israel as never before or since.  This peace couldn't have come if David hadn't first brought the sword.  David proved himself as a man of war, which no doubtly made life easier for His son Solomon.   Solomon, whose name actually means "peaceful," inherited a throne of unity over all Isra'el.  

THE HOUSE BROKEN DOWN

Yahshua Himself said, "Every kingdom divided against itself is brought to desolation and every city or house divided against itself shall not stand," Matthew 12:25.  This is exactly what happened to Israel - the house of David.

Because of sin(lawlessness) the peace that David worked for and the shalom Solomon kept ended when Solomon died and his son Rehoboam was crowned king.  1 Kings 12 recounts the history behind the split of a nation; the division that would disperse Israel and Deuteronomy 28:64 says, "And Yahweh Elohim shall scatter thee among all people, from the one end of the earth even unto the other; and there thou shalt serve other gods, which neither thou nor thy fathers have known, even wood and stone."  

The house of David was divided but not destroyed, "Howbeit Yahweh would not destroy the house of David, because of the covenant that he had made with David, and as he promised to give a light to him and to his sons forever," 2 Chronicles 21:7.  Yahweh knew from the beginning(1 Kings 12:24) what would happen to His bride Israel but He has never left her.  In fact, today He is rebuilding the house of David/Israel "Yahweh hath appeared of old unto me, saying, Yea, I have loved thee with an everlasting love: therefore with loving kindness have I drawn thee.  Again I will build thee, and thou shalt be built, O virgin of Israel: thou shalt  again be adorned with thy tabrets, and shalt go forth in the dances of them that make merry," Jeremiah 31: 3 & 4.  

THE HOUSE/FAMILY REBUILT

Just as the peace that Israel experienced during the time of David came through the sword and bloodshed, today's rebuilding of the fallen tabernacle will come the same way.  The house of David experienced peace when Solomon was on the throne, well it will once again experience peace when the Son of David - Yahshua is on the throne (Luke 1:27).   "And in mercy shall the throne be established: and he shall sit upon it in truth in the tabernacle of David, judging, and seeking judgment, and hasting righteousness," Isaiah 16:5.

Isaiah 7:13-14, "And he said, Hear ye now, O house of David; Is it a small thing for you to weary men, but will ye weary my Elohim also?

Therefore Adonay himself shall give you a sign; Behold, a virgin shall conceive, and bear a son, and shall call his name Immanuel."

Yahshua said, "Think not that I am come to send peace on earth: I came not to send peace, but a sword," Matthew 10:34.  Through His shed blood and sword of the Spirit (Torah properly interpreted) people are set free to walk as Messianic Israel in peace.  Yahshua didn't come to bring peace on earth but He did come to bring peace to Israel.  The same Bible that says in Psalm 122 to "pray for the peace of Jerusalem" also says in Ephesians 2 "He is our peace."  So, when you are praying for the peace of Jerusalem you are actually praying that the people of Israel to accept Yahshua as the Messiah! 

This revelation correlates directly with Zechariah 12:10, "And I will pour upon the house of David, upon the inhabitants of Jerusalem, the spirit of grace and of supplications: and they shall look upon me whom they have pierced, and they shall mourn for him, as one mourned for his only son, and shall be in bitterness for him, as one that is in bitterness for his firstborn."

This spirit of supplication that is poured upon Israel is the same one Yahshua spoke of when He said, "It is written, My house is the house of prayer," Luke 19:46.  The bloodshed that brings peace is that of the Messiah "in whom we have redemption through his blood, the forgiveness of sins, according to the riches of his grace," Ephesians 1:7.

So far we've learned:

§        Abba Yahweh is restoring His bride Israel

§        The house of David is not Solomon's temple but physical Israel

§        It is called David's house because the Son of David Yahshua has come to ultimately rebuild/restore it through His blood sacrifice

§        The rebuilding of the people Israel will come through love

THE KEY TO RESTORATION

Now let's understand the backbone of this grand plan.  According to the prophets, Yahweh Elohim is rebuilding the fallen house of David in our midst!  It is happening all around us and will continue until the house is fully built, it will continue until peace fully comes to all Israel.  Isaiah 22:22, "And the key of the house of David will I lay upon his shoulder; so he shall open, and none shall shut; and he shall shut, and none shall open."  Well, a key to understanding this restoration is found 1 Kings 12:26-28, "And Jeroboam said in his heart, Now shall the kingdom return to the house of David: If this people go up to do sacrifice in the house of Yahweh at Jerusalem, then shall the heart of this people turn again unto their lord, even unto Rehoboam king of Judah, and they shall kill me, and go again to Rehoboam king of Judah.  Whereupon the king took counsel, and made two calves of gold, and said unto them, It is too much for you to go up to Jerusalem: behold thy gods, O Israel, which brought thee up out of the land of Egypt."

At this time Israel has been split into the Northern kingdom, under Jeroboam's rule, and the Southern Kingdom.  Jeroboam understood that the house of David was established or built up through following the Torah(sacrificing to Yahweh).  Therefore he knew that if he allowed the people of the Northern kingdom to worship in Jerusalem(in the prescribed manner) that their hearts would turn towards Yahweh and death would come to him.  

Wicked Jeroboam recognized that the house of David would be restored if all Israel followed the path of love(the Torah).  That's why Jeroboam set up the two golden calves, he wanted to persuade the Northern Kingdom not to worship Yahweh by following the teachings of Moses.  Sadly, he succeed as millions turned their hearts back to the gods of Egypt and away from the one who delivered Israel from bondage into the Promised Land.  Things are just now beginning to change.

Accordingly then, if a departure from Torah brings division to the house of David then a return to the commands of the whole Bible will bring renewal to Israel!  As each believer returns to the Torah another brick is being laid as part of the new house of David.  Zechariah 13:1 examines exactly how this is happening, "In that day there shall be a fountain opened to the house of David, to the inhabitants of Jerusalem for sin and for uncleanness And it shall come to pass in that day, saith Yahweh Tsabaot, that I will cut off the names of the idols out of the land, and they shall no more be remembered: and also I will cause the prophets and the unclean spirit to pass out of the land."

In this day a fountain of revelation is coming to people everywhere...Christians are dissatisfied with "church as normal" and Jews are asking questions about Yahshua like never before.  People are confessing the sins of generations past and are ridding their homes and lifestyles of unclean holidays, idols, and language.  The names of false deities are no longer on our lips and the false prophets who taught a different evangel are no longer being tolerated.  The Land is being prepared for the rebuilding of the house of David!  Isra'el is returning to Torah.  

PRACTICAL APPLICATION

In 1 Chronicles 28:3 Yahweh tells David "Thou shalt not build an house for my name, because thou hast been a man of war, and hast shed blood."   

Yahweh commissioned David's son to build the physical temple(as an outward sign of a people at peace).  Well, did you know that the Torah teaches in Exodus 15:3 that Yahweh is also a man of war?  This means that Yahweh will build His house through His sons - first through the Son of David Yahshua but also through you and me.  As heirs with the Son we are called to prepare the bride, to seek and save the lost sheep of the house of Israel, and to proclaim peace and blessings by following Torah.  By doing s we are rebuilding the fallen household of David and preparing Israel for the wedding feast of the ages.  "And there came unto me one of the seven angels which had the seven vials full of the seven last plagues, and talked with me, saying, Come hither, I will show thee the bride, the Lamb's wife. And he carried me away in the spirit to a great and high mountain, and showed me that great city, the holy Jerusalem, descending out of heaven from Yahweh Elohim," Revelation 21:9 & 10.  HalleluYAH!